## panelVibration

panelVibration — The tab where phonons are loaded and listed.

## Synopsis

    ToolPanel*          panelVibration_init                 ();

## Description

## Details

### panelVibration_init ()

    ToolPanel*          panelVibration_init                 ();

Should be used in the list declared in externalModules.h to be loaded by V_Sim on start-up. This routine will create the ToolPanel where the box

Returns : | a newly created ToolPanel object.